/*
----------------------------------

        Name: styles.css
        Version: 1.0.0

----------------------------------

        Table of Contents
        
        #Reset
		#header
		  	1 - Navigation right in menu.css
		#Carousel main slider
		#Our Team
			1 - Carousel content slider our team in slick.css
		#Services
		#Make Appoinment
		#Parallax
		#Gallery
			1 - Gellery Portfolio & Images hover effect in lightbox.css 
		#Promotions slider Mini
     	#video Showreel
		#Footer
		#media Query
*/

/* ==========================================================================
   #Reset
   ========================================================================== */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iame, img, input, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, tt, ul, var {
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #333;
	background-color: #fff;
	font-weight: 300;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
input, select, textarea {
	font-size: inherit;
	line-height: inherit;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	-o-border-radius: 0!important;
	-ms-border-radius: 0!important;
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	-o-box-shadow: none!important;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
}
.col-padtop {
	padding: 95px 0 0;
}
input[type=text], input[type=date], input[type=url], input[type=email], input[type=password], input[type=tel] {
	-webkit-appearance: none;
	-moz-appearance: none;
}
/* ==========================================================================
   #Reset end
   ========================================================================== */
   
/* ==========================================================================
   #header
   ========================================================================== */
header {
	width: 100%;
}
.logo {
	float: left;
	padding: 10px 0;
}
/* ==========================================================================
   #header end
  ========================================================================== */


/* ==========================================================================
   #Carousel main div slider
  ========================================================================== */
.carousel {
	height: 920px;
	overflow-y: hidden;
}
.carousel-indicators {
	display: none;
}
.slider-titile {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 75%;
}
.slidercaption {
	width: 66%;
}
/* ==========================================================================
   #Carousel main div slider end css
  ========================================================================== */

/* ==========================================================================
   #Salon Images 
  ========================================================================== */
#salon img {
	width: 100%;
}
/* ==========================================================================
   #Salon Images end css 
  ========================================================================== */

/* ==========================================================================
   #Our Team
  ========================================================================== */

#ourteam {
	padding-top: 120px;
}
.ourteamd p {
	margin-top: 20px;
	padding-right: 90px;
}
#ourteam .img-responsive {
	width: 100%;
}
.team p {
	padding-right: 5px;
}
/* ==========================================================================
   #Our Team end css
  ========================================================================== */


/* ==========================================================================
   #Services
  ========================================================================== */

#services .pull-right h2 {
	float: left;
	margin-right: 20px;
}
#services .marbottom {
	margin-bottom: 40px;
}
#services h2.titile {
	margin-bottom: 31.4px;
}
#services p {
	margin-top: 4px;
}
.color {
	display: none;
}
#services .img-responsive {
	width: 100%;
}
.displayhide {
	display: none;
}
.displayvisible {
	display: block;
}
/* ==========================================================================
   #Services end css
  ========================================================================== */


/* ==========================================================================
   #Make Appoinment div css 
  ========================================================================== */
.appoimentbg {
	background: url(../images/appoinment-bg.jpg) no-repeat fixed center top;
	padding: 100px 70px 50px;
	color: #fff;
	width: 100%;
}
.appoimentbg h2 {
	color: #fff;
	margin-bottom: 30px;
}
.appname {
	width: 48%;
	margin: 0 0 12px;
}
.date {
	width: 27%;
}
.date input {
	cursor: pointer;
}
.time {
	width: 18%;
}
.mt-right18 {
	margin-right: 18px;
}
.appoimentbg .textarea {
	width: 100%;
	margin-right: 0;
}
.appoimentbg .textarea textarea {
	height: 126px;
	margin: 0;
}
.appfrm {
	margin-top: 60px;
	width: 100%;
}
.submit {
	width: 23%;
	margin-top: 15px;
	float: right;
	text-align: center;
}
.submit button {
	width: 100%;
	float: right;
}
.time select {
	background-color: transparent;
	background-image: url(../images/dropdown-arrow.png);
	background-position: 92% center;
	background-repeat: no-repeat;
	border: 1px solid #fff;
	display: block;
	font-size: 16px;
	line-height: 24px;
	padding: 9px 7px;
	width: 100%;
	appearance: normal;
	-webkit-appearance: none;
	-moz-appearance: none;
	-moz-appearance: none;
	height: 42px;
}
.time select option {
	color: #000;
}
.appfrm label {
	font-weight: 200;
	font-size: 16px;
}
.mobiledate {
	display: none;
}
/* ==========================================================================
   #Make Appoinment div css end
  ========================================================================== */

/* ==========================================================================
   #Parallax
  ========================================================================== */

#parallax-2 {
	background: url(../images/parallax-bg.jpg) 50% 0 no-repeat;
	height: 640px;
}
.parallax {
	width: 100%;
	padding: 0;
	margin: 0;
	background-attachment: fixed;
	position: relative;
	background-size: cover;
}
.parallax.fixed {
	background-attachment: fixed;
}
.parallax.fixed-desktop {
	background-attachment: fixed!important;
}
.excellence {
	padding: 100px 0 0;
	width: 100%;
}
.bg-white {
	background: #fff;
	margin-right: 40px;
	display: block;
}
.bg-white h2 {
	margin-bottom: 30px;
}
.bg-white p {
	padding: 0 0 0 4px;
}
/* ==========================================================================
   #Parallax end css
  ========================================================================== */
#accordion section p {
    display: none;
    text-align: center;
}

#accordion section a {
    text-align: center;
    color: black;
    text-decoration: none;
}

#accordion section a:hover {
    text-decoration: underline;
}

#accordion section:target p {
    display: block;
}

/* ==========================================================================
   #Gallery main div css
  ========================================================================== */
  
#gallery {
	padding: 100px 0 35px;
}
#gallery h2 {
	margin-bottom: 40px;
}
.top40 {
	top: 40px;
}
.bg-gray {
	background: #483D5B;
	padding: 75px 60px;
}
/* ==========================================================================
   #   #Gallery main div css end
  ========================================================================== */


/* ==========================================================================
   #Promotions slider Mini
  ========================================================================== */

#promotions .carousel {
	height: 400px;
}
#promotions h2 {
	margin-bottom: 50px;
	color: #fff;
}
#promotions h4 {
	margin-bottom: 20px;
}
#promotions .bg-white {
	margin: 0px;
}
#promotions .bg-white p {
	padding: 0 0 0 1px;
}
#promotions .carousel-control {
	bottom: 111px;
	width: 30.7%
}
#promotions .carousel-control .left {
	left: 58.2%;
	margin: 0px;
}
#promotions .carousel-control .right {
	left: 86.1%;
	margin: 0px;
}
.img-right {
	float: right;
	width: 65%;
}
/* ==========================================================================
  #Promotions slider css end
  ========================================================================== */
/* ==========================================================================
   #Salons slider Mini
  ========================================================================== */

#salons .carousel {
	height: 400px;
}
#salons h2 {
	margin-bottom: 50px;
	color: #fff;
}
#salons h4 {
	margin-bottom: 20px;
}
#salons .bg-white {
	margin: 0px;
}
#salons .bg-white p {
	padding: 0 0 0 1px;
}
#salons .carousel-control {
	bottom: 111px;
	width: 30.7%
}
#salons .carousel-control .left {
	left: 58.2%;
	margin: 0px;
}
#salons .carousel-control .right {
	left: 86.1%;
	margin: 0px;
}
.img-right {
	float: right;
	width: 65%;
}
/* ==========================================================================
  #salons slider css end
  ========================================================================== */

/* ==========================================================================
  #video Showreel
  ========================================================================== */

#video {
	margin-bottom: 100px;
}
#video h2 {
	margin-bottom: 15px;
}
.responsive-object {
	padding-bottom: 53.4%;
	position: relative;
	width: 100%;
}
.responsive-object iframe, .responsive-object object, .responsive-object embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	padding-right: 5%;
	border: none !important;
}
/* ==========================================================================
  #video Showreel end css
  ========================================================================== */

/* ==========================================================================
  #footer 
  ========================================================================== */

#contact {
	background: #000;
	padding: 100px 0px;
}
#contact h2 {
	margin-bottom: 25px;
	color: #fff;
}
.mapcont {
	float: left;
	width: 62%;
	position: relative;
	padding-bottom: 38.7%;
}
.mapcont iframe {
	border: medium none!important;
	height: 100%;
	position: absolute;
	top: 0px;
	width: 100%
}
.contactmap {
	background: #fff;
	width: 95%;
	float: left;
}
.social {
	float: right;
	width: 38%;
	padding: 62px 40px 63px;
}
.social p {
	margin-bottom: 15px;
}
.social-icon {
	width: 100%;
	margin: 20px 0 0;
	float: left;
}
.social-icon a {
	float: left;
	width: 28px;
	height: 28px;
	margin-right: 20px;
	background: url(../images/social-icon.png) no-repeat;
}
.social-icon a.facebook {
	background-position: 0 0;
}
.social-icon a.twitter {
	background-position: -40px 0;
}
.social-icon a.google {
	background-position: -80px 0;
}
.social-icon a.youtube {
	background-position: -120px 0;
}
.coypright {
	width: 100%;
	float: left;
	margin-top: 22px;
	color: #fff
}

/* ==========================================================================
  #footer 
  ========================================================================== */



/* ==========================================================================
   #media Query
   ========================================================================== */

/* ==========================================================================
   	imac,mac width 2560 resolution
   ========================================================================== */
@media (min-width: 2560px) and (min-width:1920px) {
.appoimentbg {
	background-attachment: fixed;
}
}

/* ==========================================================================
   	desktop version width 1440 to 1680 resolution
   ========================================================================== */


@media (min-width: 1440px) and (max-width: 1680px) {
.appoimentbg .textarea {
	margin-right: 0px;
}
.mapcont {
	padding-bottom: 36.1%;
}
.social {
	padding: 53px 40px;
}
}

/* ==========================================================================
   	laptop  width 1366 resolution
   ========================================================================== */


@media (min-width:1366px) and (max-width:1400px) {
.slidercaption {
	width: 89%;
}
.social-icon {
	margin: 20px 0 0;
}
.social {
	padding: 54px 40px;
}
.appoimentbg .textarea {
	margin-right: 0;
}
.map {
	height: 267px;
}
.mapcont {
	padding-bottom: 36.4%;
}
}

/* ==========================================================================
   	laptop  width 1200 resolution
   ========================================================================== */

@media (min-width: 1200px) and (max-width:1365px) {
.social-icon {
	margin: 20px 0px 0px;
}
.social {
	padding: 54px 35px
}
.slidercaption {
	width: 95%;
}
.map iframe {
	height: 267px;
}
.appoimentbg .textarea {
	margin-right: 0;
}
.map {
	height: 267px;
}
.mapcont {
	padding-bottom: 36.4%;
}
}

/* ==========================================================================
   	Portrait ipad and android Tablets  width 768 
   ========================================================================== */

@media (min-width: 768px) and (max-width: 991px) {
h2.color {
	display: block;
	margin-bottom: 25px;
	margin-top: 35px;
}
.col-xs-offset-2 {
	display: none;
}
.col-padtop {
	padding: 40px 0px 0px;
}
#contact {
	padding: 40px 0;
}
#services .marbottom {
	margin-bottom: 0;
}
.excellence {
	padding: 60px 0 0;
}
#gallery {
	padding: 50px 0 0;
}
.bg-white {
	margin: 0 7px 0 0;
}
.bg-white h2 {
	margin-bottom: 15px;
}
.bg-gray {
	padding: 20px 30px 40px;
}
.responsive-object iframe, .responsive-object object, .responsive-object embed {
	padding-right: 0;
}
.responsive-object {
	padding-bottom: 56%;
	margin-bottom: 20px;
}
#video {
	margin-bottom: 60px;
}
#ourteam {
	padding-top: 60px;
}
.social {
	width: 38%;
	padding: 5.7% 5%;
}
.mapcont {
	padding-bottom: 33.5%;
}
.img-right {
	width: 100%;
}
#promotions h4 {
	margin-bottom: 15px;
}
.map iframe {
	height: 241px;
}
textarea.form-control {
	width: 99.7%;
}
.parallax.fixed-desktop {
	background-attachment: scroll!important;
	background-position: 50% 0!important;
}
.displayhide {
	display: block;
}
.displayvisible {
	display: none;
}
#services h2.titile {
	margin-bottom: 25px;
	margin-top: 35px;
}
#services p {
	width: 99.6%;
	margin-top: 4px;
}
.slidercaption {
	width: 95%;
}
.logo {
	padding: 13px 0px;
}
.appoimentbg {
	padding: 80px 40px;
	background-attachment: scroll;
	background-position: 50% 30%;
}
.appoimentbg .textarea textarea {
	width: 99.9%;
}
.appname {
	width: 48.4%;
}
.time {
	width: 18.5%;
}
.appfrm {
	margin-top: 34px;
}
.submit {
	width: 18%;
}
.mobiledate {
	display: block;
}
.desktopdate {
	display: none;
}
.contactmap {
	width: 100%;
	margin-bottom: 30px;
}
}

/* ==========================================================================
    landscape ipadmini,ipad and android Tablets  width 1024 
   ========================================================================== */

@media (min-width: 992px) and (max-width: 1199px) {
.col-padtop {
	padding: 70px 0 0;
}
.ourteamd p {
	padding-right: 20px;
}
#ourteam .caption {
	width: 97%;
	padding: 28px 40px;
}
#services h2.titile {
	margin-bottom: 23px;
}
.excellence {
	padding: 70px 0;
}
.bg-gray {
	padding: 30px 45px 45px;
}
#gallery {
	padding: 0 0 100px;
}
#promotions h2 {
	margin-bottom: 35px;
}
#video {
	margin-bottom: 70px;
}
.map {
	width: 64%;
	height: 277px;
}
.map iframe {
	height: 277px;
}
.social {
	width: 36%;
	padding: 59px 20px;
}
.social-icon {
	margin: 20px 0 0;
}
.social-icon a {
	margin-right: 17px;
}
#ourteam .caption {
	width: 97%;
}
.parallax.fixed-desktop {
	background-attachment: scroll!important;
	background-position: 43% 0!important;
}
.team h3 {
	font-size: 30px;
}
.logo {
	padding: 13px 0;
}
.mobiledate {
	display: block;
}
.desktopdate {
	display: none;
}
}

/* ==========================================================================
    landscape ipadmini,ipad and android Tablets  width 1024 
   ========================================================================== */
   
@media (min-width: 1000px) and (max-width: 1024px) {
.slidercaption {
	width: 96%;
}
.logo {
	padding: 13px 0;
}
.appoimentbg {
	padding: 80px 60px;
	background-attachment: scroll;
	background-position: 50% 30%;
}
.appoimentbg .textarea textarea {
	width: 100%;
}
.appfrm {
	margin-top: 36px;
}
.submit {
	width: 45%;
}
.appoimentbg .textarea {
	margin-right: 0px;
}
.contactmap {
	width: 100%;
}
}

/* ==========================================================================
    landscape ipadmini,ipad and android Tablets  width only 980 and 960 
   ========================================================================== */
@media (min-width: 980px) and (max-width: 990px) {
.slidercaption {
	width: 77%;
}
.logo {
	padding: 13px 0;
}
.social {
	padding: 41px 30px;
}
}

@media (min-width: 960px) and (max-width: 970px) {
.slidercaption {
	width: 78%;
}
.logo {
	padding: 13px 0;
}
.social {
	padding: 41px 37px;
}
}

/* ==========================================================================
    Mobile Portratit & landscape
   ========================================================================== */

@media (max-width: 767px) {
.col-padtop {
	padding: 50px 0px 0px;
}
.excellence {
	padding: 50px 0px 0px;
}
.ourteamd p {
	margin: 20px 0px;
	padding: 0px;
}
#ourteam h2 {
	text-align: left;
}
#services .marbottom {
	margin-bottom: 15px;
}
h2.color {
	display: block;
	margin-bottom: 20px;
	margin-top: 15px;
}
#gallery {
	padding: 50px 0px 0px;
}
.top40 {
	top: 0px;
}
.bg-white p {
	display: block;
}
.bg-gray {
	padding: 50px;
}
#promotions h2 {
	margin-bottom: 20px;
}
#promotions .carousel {
	height: 233px;
	margin-top: 20px;
}
.gbg-white {
	margin-right: 0;
}
.contactmap {
	margin-bottom: 50px;
	width: 100%;
}
.social {
	padding: 40px;
}
#contact {
	padding: 50px 0
}
.responsive-object {
	padding-bottom: 56.5%;
	margin-bottom: 20px;
}
.responsive-object iframe, .responsive-object object, .responsive-object embed {
	padding-right: 0;
}
#video {
	margin-bottom: 50px;
}
.social span {
	display: block;
}
.map .img-responsive {
	width: 100%;
}
#parallax-2 {
	height: 750px;
}
.bg-white h2 {
	margin-bottom: 15px;
	font-size: 60px;
}
.parallax.fixed-desktop {
	background-attachment: scroll!important;
	background-position: 54% 0!important;
}
.displayhide {
	display: block;
}
.displayvisible {
	display: none;
}
#services h2.titile {
	margin-bottom: 15px;
	margin-top: 15px;
}
#services p {
	width: 100%;
	margin-top: 4px;
}
.img-right {
	width: 100%;
}
.carousel-control {
	display: none;
}
.slidercaption {
	width: 100%;
}
#ourteam {
	padding-top: 50px;
}
.logo {
	padding: 13px 0px;
}
.appname, .textarea, .date, .time {
	width: 100%;
	margin-bottom: 10px;
}
.mt-right18 {
	margin-right: 0px;
}
.submit {
	width: 25%;
}
.appoimentbg {
	background-position: 50% 0;
	padding: 50px 30px;
	background-attachment: scroll;
}
.appfrm {
	margin-top: 30px;
	width: 100%;
}
.appoimentbg h2 {
	margin-bottom: 20px;
}
.map {
	height: 283px;
}
#promotions h4 {
	margin-bottom: 10px;
}
.time select {
	background-position: 97% center;
}
.mobiledate {
	display: block;
}
.desktopdate {
	display: none;
}
.mapcont, .social {
	width: 100%;
}
}

/* ==========================================================================
    Mobile landscape 480
   ========================================================================== */

@media (max-width: 480px) {
#ourteam h2 {
	text-align: left;
}
#services p {
	width: 100%;
}
.bg-white h2 {
	font-size: 48px;
	margin: 0px;
}
.bg-gray {
	padding: 16px 10px 24px;
}
.bg-white h2 {
	margin-bottom: 10px;
}
#gallery {
	padding: 20px 0px 0px;
}
#promotions .carousel-control .left {
	left: 0;
	margin: 0;
}
#promotions .carousel-control .right {
	left: 79%;
}
.img-right {
	width: 100%;
}
.appname, .textarea, .date, .time {
	width: 100%;
	margin-bottom: 10px;
}
.mt-right18 {
	margin-right: 0px;
}
.submit {
	width: 100%;
}
.appoimentbg {
	background-position: 50% 0;
	padding: 60px 30px 40px;
	background-attachment: scroll;
}
.appfrm {
	margin-top: 30px;
	width: 100%;
}
.appoimentbg h2 {
	margin-bottom: 20px;
}
#promotions h4 {
	margin-bottom: 7px;
}
.time select {
	background-position: 97% center;
}
.mapcont {
	padding-bottom: 50%;
}
}

/* ==========================================================================
    Mobile iphone3/4s/5s 479,320
   ========================================================================== */

@media (max-width: 479px) {
#gallery {
	padding: 30px 0 0;
}
#promotions h4 {
	margin-bottom: 10px;
}
.slidercaption {
	width: 100%;
}
.appoimentbg {
	padding: 50px 20px;
	width: 100%;
}
.appname, .textarea, .date, .time {
	width: 100%;
	margin-bottom: 10px;
}
.appoimentbg .textarea {
	width: 100%;
}
.time select {
	background-position: 94% center;
}
.mapcont {
	padding-bottom: 80%;
}
}
/****************************************TYPOGRAPHY ***************************************************/
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #999999;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif;
	color: #433b88;
	font-weight: 600;
	text-transform: uppercase;
}
h1{
	font-size: 3.998em;
}
h2{
	font-size: 2.827em;
}
h3{
	font-size: 1.999em;
}
h4{
	font-size: 1.414em;
}
p{
	font-size: 1em;
	color: #999999;

}

.btn{
	font-family: 'Montserrat', sans-serif;
	font-size: 0.707em;
	text-transform: uppercase;
	font-weight: 600;
	padding:12px 40px;
	box-shadow: 0px 4px 10px 0px rgba(91, 91, 91, 0.45);
	line-height: 1;
	transition: all .5s ease;
	letter-spacing: 1px;
}

.btn-link{
	padding:0;
	box-shadow: none;
}
.icon-on-button{
	margin-left: 8px;
}
.icon-on-button i{
	font-size: 18px;
	vertical-align: middle;
}
.navbar{
	background-color: transparent !important;
	border-color: transparent !important;
	border:0px;
	padding-top: 30px;
	transition: all .5s ease;
}
.navbar-brand{
	padding: 0;
}
.navbar-brand img{
	max-height: 50px;
}
.navbar-default .navbar-nav>li>a {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #e86c6c;
}
.navbar-nav>li>a.btn-navbar:hover{
	color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-nav>li>a.btn-navbar{
	padding-left: 40px;
	padding-right: 40px;
}
.navbar-divider{
	width:100%;
	height: 1px;
	border:0px;
	background-color: rgba(255,255,255,0.1);
	transition: all .5s ease;
}
.colored-nav {
    padding-top: 15px;
    padding-bottom: 15px;
}
.colored-nav .navbar-divider{
	display: none;
}
.cta{
	color: #fff;
}
.cta-btn-group{
	margin-top: 15px;
}
.cta-btn-group .btn{
	margin: 10px;
}
.btn-orange.focus, .btn-orange:focus,.btn-orange.active, .btn-orange:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-white.focus, .btn-white:focus,.btn-white.active, .btn-white:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-violat.focus, .btn-violat:focus,.btn-violat.active, .btn-violat:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
/*******************************************HEADER***************************************************/
header{
	background-color: #b7b7b7;
	position: relative;
	display: block;
}
/*******************************************SLIDER HOME***************************************************/
.sliding-card-with-bottom-image .image-container img{
	position: relative;
    margin: 0 auto;
    padding-top: 90px;
}
.image-right-slide-bg{
	background-repeat: no-repeat !important;
    background-position-x: 100%!important;
    background-size: auto 100%!important;
    padding: 18rem 0;
}
.slider-para{
	font-size: 1.414em;
	font-family: 'Montserrat', sans-serif;
}
/*******************************************SLIDER***************************************************/
.slider-content-wraper{
	padding-top: 150px;
	padding-bottom: 150px;
	text-align: center;
	color: #fff;
}

/*******************************************FEATURE**************************************************/
/*.feature{
	position: relative;
	overflow:hidden;
}
.feature-right-image{
	position: absolute;
	width: 100%;
	height: 100%;
}*/
.feature-wiget{
	padding-top: 15px;
	padding-bottom: 15px;
}
.feature-wiget h4, .feature-wiget i{
	color: #433b88;
}
.feature-wiget i{
	font-size: 36px;
}
.feature-wiget h4{
	text-transform: uppercase;
}
.bottom-line{
	position: relative;
	margin-bottom: 20px;
}

.bottom-line:after{
	content: '';
	position: absolute;
	top: 100%;
	width: 35px;
	height: 2px;
	background-color: #0e153a;
	left: 0;
	margin-top: 7px;
	margin-bottom: 5px;
}
/*******************************************CARD*****************************************************/
.card{
	box-shadow: 0px 4px 15px 0px rgba(191, 195, 198, 0.29);
}
.card-title{
	color: #5a5a5a;
	text-transform: initial;
}
.card-block{
	padding:4rem;
}
/*******************************************TESTIMONIAL**********************************************/
.heading-wraper{
	margin-bottom: 120px;
}
.heading-wraper h3{
	color: #fff;
	text-transform: uppercase;
}
.heading-wraper .heading-devider{
	margin:0 auto;
	width: 100px;
	height: 2px;
	border:0px;
}
.testimonial-container{
	background-color: #fff;
	box-shadow: 0px 8px 21px 0px rgba(26, 31, 66, 0.29);
}
.testimonial-content{
	padding: 2rem 8rem;
    position: relative;
    top: -45px;
    color: #5a5a5a;
    font-weight: 600;
}
.testimonial-speech{
	font-size: 16px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #5a5a5a;
}
.testimonial-container .client-details{
	position: relative;
	top: -45px;
}
.testimonial-container .client-details img{
	border-radius: 50%;
	margin-bottom: 25px;
}
.client-designation{
	margin-bottom: 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	font-family: 'Montserrat', sans-serif;
}
.client-name{
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	text-transform: capitalize;
	font-weight: 400;
}
ul.social-list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.social-list li{
	margin: 0;
	padding: 0;
	display: inline-block;
}
ul.social-list li a{
	display: block;
    font-size: 2rem;
    padding: 0.2rem;
    color: #999999;
}
ul.social-list li a:hover, ul.social-list li a:focus{
	color: #0e153a;
}

.owl-wrapper-outer{
	padding-top: 60px;
	margin-top: -60px;
}
/*******************************************CUSTOMER SUPPORT*****************************************/
.customer-support-content{
	padding-left: 15px;
	padding-right: 15px;
}
/*******************************************SUBSCRIPTION*********************************************/
.sunscription-wraper-outer{
	box-shadow: 0px 8px 21px 0px rgba(191, 195, 198, 0.29);
}
.subscription-wraper h3{
	text-transform: uppercase;
	color: #433b88;
}
.subscription-wraper p{
	color: #5a5a5a;
}
.subscription-form .form-group{
	width: 65%;
	margin: 0 auto;
}
.subscription-form .form-control{
	border-radius: 50px;
	margin-bottom: 25px;
	margin-top: 25px;
	height: 40px;
}
.newsletter{
	background-color: #f1f6fa
}

/*******************************************FOOTER***************************************************/
.footer-list-wiget h4{
	color: #433b88;
	text-transform: uppercase;
}
.footer-list-wiget .list-group-item{
	border: 0px;
	background-color: transparent!important;
	padding-left: 0;
	font-family: 'Open Sans', sans-serif;
	color: #999999;
}
.footer-devider{
	background-color: rgb(235, 235, 235);
}
.footer-end-line{
	height: 25px;
	background-color: #433b88;
	width: 100%;
	margin: 0;
	padding: 0;

}
.logo-colored,.logo-white{
	display: inline-block;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
.logo-colored img,.logo-white img{
	display: inline-block;
    text-transform: uppercase;
    max-height: 65px;
    margin-right: 30px;

}
.logo-white{
	color: #fff;
}
.logo-colored{
	color: #e8617d;
}
.footer-left-content{
	margin-bottom: 50px;
}
.footer-left-content .content{
	margin-top: 15px;
}
.footer-list-wiget .list-group{
	margin-top: 26px;
}
.padding-top-120{
	padding-top: 120px;
}
/*******************************************ELEMENT STYLES*******************************************/
.btn-orange,.btn-violat{
	color: #fff;
}
.btn-violat,.gradient-violat {
  background-image: -moz-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
}
.btn-orange,.gradient-orange {
  background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  box-shadow: 0px 8px 27px 0px rgba(116, 44, 69, 0.21);
}

.btn-white,.gradient-white{
	background-image:
    linear-gradient(125deg, #ffffff, #e1e1e1);
    color: #6b6a8b;
}
.border-none{
	border: 0px !important;
}
.btn-rounded-corner{
	border-radius: 50px;
}
.btn-video{
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	cursor: pointer;
    -webkit-user-select: none;
}
.text-center{
	text-align: center;
}
.img-responsive{
	max-width:100%;
}
.text-violat{
	color: #6b6a8b;
}
.padding-top-bottom-120{
	padding-top: 120px;
	padding-bottom: 120px;
}
.padding-top-bottom-90{
	padding-top: 90px;
	padding-bottom: 90px;
}
.bg-image{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center!important;
}
.margin-bottom-30{
	margin-bottom: 30px;
}
.margin-top-30{
	margin-top: 3  0px;
}
.overflow-x-hidden{
	overflow-x: hidden;
}
.text-white{
	color: #fff;
}
.bg-fit{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.bg-image-fit-50{
	background-repeat: no-repeat !important;
    background-position-x: 100%!important;
    background-size: 50% 100% !important;
}
.btn-navbar{
	line-height: 1;
}
.btn-link i{
	font-size: 18px;
    vertical-align: middle;
}
.btn-video{
	text-transform: uppercase;
	transition: all .5s ease;
}
.btn-video:hover{
	text-decoration: none;
	color: #e86c6c;
}
.btn-video:hover .icon-rounded{
  border-color: #e86c6c;
  box-shadow: 0px 8px 27px 0px rgba(116, 44, 69, 0.21);
  color: #e86c6c;
}
.btn.gradient-orange:hover{
	background-color: #e86c6c!important;
	background-image: none!important;
}
.btn-orange.active, .btn-orange:active{
	color: #fff;
	background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    border:0px;
    border-color: transparent;
}
.btn-violat.active, .btn-violat:active{
	color: #fff;
	background-image: -moz-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    background-image: -webkit-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    background-image: -ms-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    border:0px;
    border-color: transparent;
}
.btn-violat:hover,.btn-white:hover{
	background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    border:0px;
    border-color: #fff;
}

.icon-rounded{
	width: 49px;
    height: 49px;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    vertical-align: middle;
    position: relative;
    margin-right: 5px;
    transition: all .5s ease;
}
.icon-rounded i{
	font-size: 3rem;
	line-height: 30px;
	height:30px;
	width: 30px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	margin-left: 12px;
	transition: all .5s ease;

}
/*******************************************BACKGROUND-STYLES****************************************/
.bg-transparent{
	background-color: transparent;
}
.max-width-100{
	max-width: 100% !important;
}
.italic{
	font-style: italic;
}
.blog-category{
	text-transform: uppercase;
	color: #433b88 !important;
	font-weight: 600;
}
.margin-bottom-80{
	margin-bottom: 80px;
}
.margin-bottom-25{
	margin-bottom:25px;
}
.padding-top-90{
	padding-top: 90px;
}
.margin-top-bottom-30{
	margin-top: 30px;
	margin-bottom: 30px;
}
.bordered-ios{
	background-color: transparent;
	border-color: #fff;
	border:1px solid;
}

/*******************************************SCROLL TOP ICON*****************************************/
.display-none{
	display: none;
	transition: all .5s ease;
}
.scroll-top-div {
    position: fixed;
    width: 45px;
    height: 45px;
    top: calc(100vh - 70px);
    left: calc(100vw - 62px);
    cursor: pointer;
    transition: all .5s ease;
}
.scroll-top-icon-container{
	position: relative;
    display: table;
    width: 100%;
    height: 100%;
    background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    color: #fff;
}
.scroll-top-icon-container i{
	display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 28px;
}

/*******************************************Modal*****************************************/
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 600px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #3d294f;
	background: -moz-linear-gradient(#3d294f, #999);
	background: -webkit-linear-gradient(#3d294f, #999);
	background: -o-linear-gradient(#3d294f, #999);
}

/*******************************************OVERLAY*************************************************/
@media screen and (max-width: 768px) {
    .sm-padding-top-bottom-50-75 {
        padding-top: 50px;
        padding-bottom: 75px;
    }
    .testimonial-content{
    	padding:0.5rem 1rem;
    }
    .sm-display-none{
		display: none;
	}
	.image-right-slide-wraper .image-right-slide-content{
		text-align: center;
	}
	.image-right-slide-bg{
		background-image: none!important;
	}
	.image-right-slide-bg{
		padding:4rem 15px;
	}
	.home-slider h2{
		font-size: 1.999em;
	}
	.home-slider .slider-para{
		font-size: 1em;
	}
	.padding-top-bottom-120{
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.padding-top-bottom-90{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.padding-top-120{
		padding-top: 75px;
	}
	.padding-top-90{
		padding-top: 60px;
	}
	.card-block{
		padding: 2rem;
	}
	.navbar{
	    background-image: -webkit-linear-gradient(305deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
	    background-image: -o-linear-gradient(305deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
	    background-image: linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
	}
	.navbar-divider{
		display: none;
	}
	.navbar-toggle{
		margin-top: 2px;
	}
	.logo-colored img, .logo-white img{
		max-height: 40px;
	}
}
@media screen and (min-width: 769px){
	.image-right-slide-wraper{
		display: table;
		width: 100%;
	}
	.image-right-slide-wraper .image-right-slide-content{
		display: table-cell;
	    vertical-align: middle;
	    float: none;
	}
	.image-right-slide-wraper .image-container{
		float: none;
    	display: table-cell;
	}
}


/***************************************OWL CAROUSEL ******************************************************************/

.owl-theme .owl-controls .owl-page span{
	background: #fff;
}
.owl-theme .owl-controls .owl-buttons div{
	font-size: 45px;
	background-color: transparent;
	color: #fff;
}
.home-slider .owl-controls{
	position: absolute;
    width: 100%;
    top: calc(50% - 35px);
}
.home-slider .owl-buttons{
	position: relative;
}
.home-slider .owl-prev{
	position: absolute;
	left: 0;
}
.home-slider .owl-next{
	position: absolute;
	right: 0;
}